.textarea_left {
	line-height: 21px;
	background-image: url(images/diary_12.jpg);
	border: 0 none;
	overflow-y: hidden;
	overflow-x: hidden;
	color: #3A7627;
	font-size: 12px;
	padding-top: 3px;

}

.textarea_right {
	line-height: 21px;
	background-image: url(images/diary_13.jpg);
	border: 0 none;
	overflow-y: hidden;
	overflow-x: hidden;
	color: #762734;
	font-size: 12px;
	padding-top: 3px;

}
body,table,td,tr,form {
	font-size: 12px;
}
.left {
	font-size: 12px;
	color: #3A7627;
}
.right {
	font-size: 12px;
	color: #762734;
}
.input_left {
	font-size: 12px;
	color: #3A7627;
	height: 12px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: inset;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}
.input_right {
	font-size: 12px;
	color: #762734;
	height: 12px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: inset;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}
.input {
	color: #000000;
	border: 1px solid;
	height: 16px;


}
.input_button_left {
	font-size: 12px;
	color: #3A7627;
	height: 14px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: inset;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}
.input_button_right {
	font-size: 12px;
	color: #762734;
	height: 14px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: inset;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}

.input_button {
	font-size: 12px;
	color: #000000;
	height: 16px;
	border: 1px solid;

}

.checkbox {
	height: 12px;
	width: 12px;
	margin: 1px;
	padding: 0px;


}

.read_left {
	line-height: 21px;
	color: #3A7627;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

.read_right {
	line-height: 21px;
	color: #762734;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
